import {
	ClientsApi,
	Configuration,
} from "@fattureincloud/fattureincloud-ts-sdk";
import { env } from "~/env";

const apiConfig = new Configuration({
	accessToken: env.FIC_ACCESS_TOKEN,
});

export const companyId = Number.parseInt(env.FIC_COMPANY_ID);
export const clientsApi = new ClientsApi(apiConfig);
